Subject: Ticket Assigned - 6155099009 esc cx did not get any call fro de
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 03:04:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6155099009 esc cx did not get any call fro de ranjan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ranjan Bot:  Hi Ranjan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6155099009 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566048673            06:56 AM, 16th Jul                   Mohammed                    Hi Ranjan, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           06:57 AM, 16th Jul                     ranjan                    I need my order today. Otherwise I will complaint to CITC           06:57 AM, 16th Jul                     ranjan                    Last 3 days  delivery assistant asking location after sending location they are not responding, even they saw my msg but not responding. If not deliver today I will complaint to CITC           06:57 AM, 16th Jul                     ranjan                    6155099009           06:58 AM, 16th Jul                   Mohammed                   Is this contact number correct 966566048673 ?           06:59 AM, 16th Jul                     ranjan                    It's my order number           06:59 AM, 16th Jul                     ranjan                    Yes           06:59 AM, 16th Jul                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966566048673 thrice on 3 different days but didn't receive any response from your end.           06:59 AM, 16th Jul                     ranjan                    No you have wrong information.. Continue 3 days I'm sending location           07:00 AM, 16th Jul                     ranjan                    No one called me           07:00 AM, 16th Jul                   Mohammed                   Is this contact number correct 966566048673 ?           07:00 AM, 16th Jul                     ranjan                    They contact me by whatsapp only           07:01 AM, 16th Jul                     ranjan                    Yes correct number           07:01 AM, 16th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:01 AM, 16th Jul                     ranjan                    OK sir thank you... I'm flying after 2 days.. I need before that please??           07:02 AM, 16th Jul                   Mohammed                   Is there anything else may I assist you?           07:03 AM, 16th Jul                     ranjan                    No           07:03 AM, 16th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621998